button:active,
input:active,
textarea:active,
select:active,
button:focus,
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner,
textarea::-moz-focus-inner,
select::-moz-focus-inner {
  border: 0;
}
body {
  font-family: 'Futura PT';
  line-height: 1.2;
}
.btn-style {
  height: 50px;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  color: #0c263f;
  width: auto;
  padding: 0 48px;
  line-height: 50px;
  background-color: #b6db1b;
  border: none;
  border-radius: 2px;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  box-shadow: 0px 0px 16px 5px rgba(182, 219, 27, 0.42);
  transition: 0.2s;
}
.btn-style:hover {
  color: #0c263f;
  text-decoration: none;
  box-shadow: 0px 0px 0px 0px rgba(182, 219, 27, 0);
}
.btn-style.btn-style_border {
  background-color: transparent;
  border: 2px solid #b6db1b;
  text-transform: none;
  line-height: 43px;
  padding: 0;
  box-shadow: none;
}
.header {
  width: 100%;
  color: #e9f4fa;
  padding: 20px 0;
  border-bottom: 1px solid #eaedf333;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.header__logo {
  color: black;
}
.header__nav {
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__nav-item {
  font-size: 15px;
  font-weight: 500;
  color: white;
}
.header__nav-item:hover {
  color: white;
}
.header__phone {
  color: white;
  font-size: 24px;
  line-height: 1.2;
  font-weight: 500;
  position: relative;
}
.header__phone:hover {
  color: white;
}
.header__phone:before {
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  left: -23px;
  top: 8px;
  background-image: url(../img/icon_phone.png);
  background-repeat: no-repeat;
  background-position: center;
}
.header__mail {
  font-family: 'Futura PT Book';
  color: #b6db1b;
  font-size: 18px;
  line-height: 1.2;
}
.header__mail:hover {
  color: #b6db1b;
}
.header__insta {
  color: white;
  font-family: 'Futura PT Book';
  text-align: right;
  font-size: 14px;
  line-height: 1.2;
  display: flex;
  align-items: center;
}
.header__insta:hover {
  color: white;
}
.header__insta-icon {
  width: 54px;
  height: 54px;
  border-radius: 50%;
  border: 2px solid #eaedf333;
  margin-left: 10px;
}
.header__insta-icon__inner {
  width: 44px;
  height: 44px;
  background-color: #eaedf333;
  border-radius: 50%;
  margin: 3px;
  background-image: url(../img/icon_insta.png);
  background-position: center;
  background-repeat: no-repeat;
}
.hamburger {
  width: 20px;
  height: 16px;
  position: relative;
  text-decoration: none;
  color: #95a5a6;
  float: left;
  display: none;
}
.hamburger .line {
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  background: #3f67c6;
  left: 0;
  border-radius: 4px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
.hamburger .line {
  background: #ecf0f1;
}
.hamburger .line.line-1 {
  top: 0;
}
.hamburger .line.line-2 {
  top: 50%;
}
.hamburger .line.line-3 {
  width: 80%;
  top: 100%;
}
.hamburger:hover .line.line-1 {
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
}
.hamburger:hover .line.line-3 {
  transform: translateY(2px);
  -webkit-transform: translateY(2px);
  -moz-transform: translateY(2px);
}
.hamburger.active .line.line-1 {
  transform: translateY(8px) translateX(0) rotate(45deg);
  -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
  -moz-transform: translateY(8px) translateX(0) rotate(45deg);
}
.hamburger.active .line.line-2 {
  width: 0px;
  opacity: 0;
  left: 50%;
}
.hamburger.active .line.line-3 {
  width: 100%;
  transform: translateY(-8px) translateX(0) rotate(-45deg);
  -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
  -moz-transform: translateY(-8px) translateX(0) rotate(-45deg);
}
.fpage {
  color: white;
}
.fpage__slider {
  padding-top: 105px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 600px;
  height: 100vh;
  max-height: 665px;
}
.fpage__slider-item {
  background-image: url(../img/line_black.png);
  background-position: center;
  background-repeat: repeat-y;
  padding: 100px 0 100px;
  height: 100%;
}
.fpage__slider-title {
  font-size: 55px;
  font-weight: 600;
  line-height: 1.2;
  text-transform: uppercase;
}
.fpage__slider-desc {
  font-family: 'Futura PT Book';
  font-size: 22px;
  line-height: 1.2;
  margin-top: 15px;
}
.fpage__slider .btn-style {
  margin-top: 45px;
}
.about {
  color: #0c263f;
  background-color: white;
  padding: 80px 0 0;
  background-image: url(../img/line_about.png);
  background-repeat: repeat-y;
  background-position: center;
}
.about__title {
  font-size: 76px;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
}
.about__title:before {
  content: "";
  width: 94px;
  height: 7px;
  background-color: #b6db1b;
  position: absolute;
  top: 40px;
  right: 0;
  display: block;
}
.about__text {
  font-family: 'Futura PT Book';
  font-size: 20px;
  margin-top: 30px;
}
.step__title {
  text-align: center;
  font-size: 42px;
  font-weight: 600;
  line-height: 1;
  margin-top: 60px;
  margin-bottom: 30px;
}
.step__item {
  margin-top: 30px;
}
.step__item-img {
  width: 100%;
  height: 95px;
  background-position: center;
  background-repeat: no-repeat;
}
.step__item-text {
  text-align: center;
  font-family: 'Futura PT Book';
  font-size: 20px;
  margin-top: 30px;
}
.map__cont {
  margin-top: 60px;
}
.map__cont {
  position: relative;
}
.map__info {
  color: #0c263f;
  font-size: 60px;
  line-height: 1.2;
  font-weight: 600;
  margin-top: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.services {
  color: #0c263f;
  padding: 60px 0 100px;
  background-color: #fafafa;
  background-image: url(../img/line_about.png);
  background-repeat: repeat-y;
  background-position: center;
}
.services__title {
  text-align: center;
  font-weight: 600;
  font-size: 42px;
  margin-bottom: 30px;
  position: relative;
}
.services__title:after {
  content: "";
  width: 94px;
  height: 7px;
  display: block;
  position: absolute;
  left: calc(50% - 47.5px);
  top: 60px;
  background-color: #b6db1b;
}
.services__item {
  background-color: white;
  padding: 32px 24px;
  margin-top: 30px;
  border-radius: 2px;
  min-height: 550px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0px 13px 32px 0px rgba(23, 61, 76, 0.06);
}
.services__item-title {
  font-weight: 900;
  font-size: 26px;
  letter-spacing: -1px;
}
.services__item-desc {
  font-family: 'Futura PT Book';
  font-size: 20px;
  color: #666666;
  min-height: 120px;
  letter-spacing: -1px;
}
.services__item .btn-style {
  max-width: 100%;
  font-weight: 500;
  font-size: 20px;
  margin-top: 28px;
}
.gallery,
.sro,
.clients {
  padding: 60px 0;
  background-image: url(../img/line_about.png);
  background-repeat: repeat-y;
  background-position: center;
}
.gallery__title,
.sro__title,
.clients__title {
  color: #0c263f;
  text-align: center;
  font-size: 42px;
  font-weight: 900;
  margin-bottom: 20px;
  position: relative;
}
.gallery__title:after,
.sro__title:after,
.clients__title:after {
  content: "";
  width: 94px;
  height: 7px;
  display: block;
  position: absolute;
  left: calc(50% - 47.5px);
  top: 60px;
  background-color: #b6db1b;
}
.gallery .img-fluid,
.sro .img-fluid,
.clients .img-fluid {
  margin-top: 30px;
}
.gallery__item {
  margin-top: 30px;
  cursor: pointer;
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
}
.gallery__item:before {
  content: "";
  background-color: #0009;
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  transition: 0.2s;
}
.gallery__item:after {
  color: white;
  text-align: center;
  content: "Подробнее";
  line-height: 50px;
  width: 60%;
  height: 50px;
  font-size: 16px;
  background-color: #b6db1b;
  z-index: 2;
  position: absolute;
  top: 100%;
  left: 20%;
  transition: 0.2s;
}
.gallery__item:hover:before {
  top: 0%;
}
.gallery__item:hover:after {
  top: calc(50% - 25px);
}
.gallery__item .img-fluid {
  display: inline-block;
  margin-top: 0;
  z-index: 0;
}
.gallery__items {
  position: relative;
  z-index: 1;
}
.gallery__items .gallery__slick {
  position: relative;
  z-index: 2;
}
.gallery__items .slick-dots {
  bottom: 10px;
}
.gallery__items-nav {
  width: calc(100% - 30px);
  height: 0;
  bottom: calc(50% + 15px);
  position: absolute;
  z-index: 3;
  display: none;
}
.gallery__items-nav_left,
.gallery__items-nav_right {
  width: 31px;
  height: 57px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/nav_left.png);
  cursor: pointer;
}
.gallery__items-nav_left {
  float: left;
  margin-left: 10px;
}
.gallery__items-nav_right {
  float: right;
  margin-right: 10px;
  background-image: url(../img/nav_right.png);
}
.sro {
  background-color: #fafafa;
}
.reviews {
  color: white;
  background-image: url(../img/bg_reviews.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
.reviews__inner {
  background-image: url(../img/line_black.png);
  background-position: top;
  background-repeat: repeat-y;
  padding: 60px 0 95px;
}
.reviews__text {
  font-weight: 900;
  font-size: 40px;
  line-height: 1;
}
.reviews__text span {
  color: #b6db1b;
  font-size: 70px;
}
.reviews__title {
  text-align: center;
  font-weight: 600;
  font-size: 42px;
  line-height: 1;
  position: relative;
}
.reviews__title:after {
  content: "";
  width: 94px;
  height: 7px;
  display: block;
  position: absolute;
  left: calc(50% - 47.5px);
  top: 53px;
  background-color: #b6db1b;
}
.reviews__items {
  margin: 40px 60px 0;
  position: relative;
}
.reviews__items .reviews__slick {
  position: relative;
  z-index: 1;
}
.reviews__items-nav {
  position: absolute;
  bottom: calc(50% - 28px);
  width: calc(100% + 70px);
  margin-left: -35px;
}
.reviews__items-nav_left,
.reviews__items-nav_right {
  width: 31px;
  height: 57px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/nav_left.png);
  cursor: pointer;
}
.reviews__items-nav_left {
  float: left;
  margin-left: -31px;
}
.reviews__items-nav_right {
  float: right;
  margin-right: -31px;
  background-image: url(../img/nav_right.png);
}
.callback {
  color: white;
  background-color: #324e6a;
  background-image: url(../img/bg_callback.png);
  background-position: center;
  background-repeat: no-repeat;
  padding: 36px 0 0;
}
.callback__title {
  font-size: 42px;
  font-weight: 600;
}
.callback__desc {
  font-family: 'Futura PT Book';
  font-size: 20px;
  margin-top: 30px;
}
.callback__form input[type="text"] {
  font-family: 'Futura PT Book';
  color: white;
  font-size: 20px;
  line-height: 1;
  padding: 10px 0;
  width: 100%;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #819dc2;
  margin-top: 30px;
}
.callback__form input::-webkit-input-placeholder {
  color: #819dc2;
}
.callback__form .btn-style,
.callback__form .form-check {
  margin-top: 35px;
}
.callback__form .form-check {
  color: #819dc2;
  font-family: 'Futura PT Book';
  font-size: 14px;
}
.callback__form .form-check u {
  cursor: pointer;
}
.callback__form .form-check u:hover {
  text-decoration: none;
}
.callback__form .form-check-input {
  margin-top: 0.1rem;
}
.callback__form_modal input[type="text"] {
  color: #0c263f;
}
.footer {
  background-color: white;
  padding: 30px;
}
.footer__name {
  font-size: 18px;
  color: #333;
}
.footer__city {
  font-size: 14px;
  color: #666;
  margin-top: 8px;
  margin-bottom: -8px;
  line-height: 1;
  display: inline-block;
}
.footer__phone {
  color: #033333;
  font-size: 24px;
  font-weight: 500;
  position: relative;
  line-height: 1;
  margin-top: 8px;
  display: inline-block;
}
.footer__phone:before {
  content: "";
  width: 17px;
  height: 17px;
  position: absolute;
  left: -23px;
  top: 8px;
  background-image: url(../img/icon_phone.png);
  background-repeat: no-repeat;
  background-position: center;
}
.footer__mail {
  color: #324e6a;
  font-family: 'Futura PT Book';
  font-size: 18px;
  margin-top: 4px;
  line-height: 1.2;
  display: block;
}
.modal-body {
  font-family: 'Futura PT Book';
  font-size: 16px;
}
.slick-dots {
  bottom: 40px;
}
.slick-dots li {
  width: 14px;
  height: 14px;
  background-color: white;
  border-radius: 50%;
}
.slick-dots li.slick-active {
  background-color: transparent;
  border: 3px solid #b6db1b;
}
.slick-dots li button {
  display: none;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slick-slide:focus,
.slick-slide a {
  outline: none;
}
#potfolioModal .modal-content {
  overflow: hidden;
}
#potfolioModal .modal-content .close {
  position: absolute;
  top: 5px;
  right: 10px;
  z-index: 1;
}
#potfolioModal .modal-content .p_icont {
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
#potfolioModal .modal-content .p_icont img {
  min-width: 100%;
  min-height: 100%;
  flex-shrink: 0;
}
#potfolioModal .modal-content .bg_loader {
  background-position: center;
  background-image: url(../img/load-img.gif);
  background-size: 90px;
  background-repeat: no-repeat;
}
#potfolioModal .modal-content .p_slider {
  position: relative;
}
#potfolioModal .modal-content .p_slider-nav {
  position: absolute;
  height: 0px;
  top: calc(50% - 28px);
  right: 0;
  width: 100%;
  margin-left: -35px;
}
#potfolioModal .modal-content .p_slider-nav_left,
#potfolioModal .modal-content .p_slider-nav_right {
  width: 31px;
  height: 57px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/nav_left.png);
  cursor: pointer;
}
#potfolioModal .modal-content .p_slider-nav_left {
  float: left;
  margin-left: 15px;
}
#potfolioModal .modal-content .p_slider-nav_right {
  float: right;
  margin-right: 15px;
  background-image: url(../img/nav_right.png);
}
#potfolioModal .modal-content .p_text {
  padding: 30px 0;
  padding-right: 30px;
}
